<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Gab Web Profile</title>

		<link rel="website icon" type="png" href="./images/logo.png">

		<!-- Link of the Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans:wght@300&family=Roboto:ital,wght@1,900&display=swap" rel="stylesheet">

		<!-- CSS Link-->
		<link rel="stylesheet" type="text/css" href="index.css">

	</head>

	<body>
			<!-- Nav -->
			<nav class="navbar navbar-expand-lg navbar-light fixed-top">
			  <a class="navbar-brand ml-5 text-secondary" href="#">Gabby <span>Mayuga</span></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto text-sm-right mr-5 text-justify">
			      <li class="nav-item active">
			        <a class="nav-link mr-5 text-danger" href="#">Home <span class="sr-only">(current)</span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link mr-5 text-danger" href="#aboutMe">About</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link mr-5 text-danger" href="#project">Projects</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link mr-5 text-danger" href="#contact">Contact</a>
			      </li>
			    </ul>
			  </div>
			</nav>
			<!-- end nav -->

	<header>
		<div class="main">
				<!-- <img src="./images/bg.jpg" class="img-fluid" /> -->

				<!--  -->
				<div class="bg-secondary text-center mb-2 " id="profile">

				    <div class="d-inline-block w-25 mt-5">

				        <img width="200" src="./images/profile.jpg" alt="Me" class="img-fluid rounded-circle" />
				        <div class="text-center text-white">
				            <h2 class="border-bottom d-inline-block">
				                Gabriel Joses Mayuga
				            </h2>
				            <h4 class="text-danger">Aspiring Web Developer</h4>
				        </div>
				        
				    </div>

				   
				</div>

		</div>
	</header>

	<main>
		<!-- About Me -->
		<div class="container-fluid" id="aboutMe">
			<div class="pt-3">
			<h2 class="text-center text-danger pb-3 pt-3">About me</h2> 
			</div>

			<div class="row">
	                <div class="col-12 pt-5 pb-5 col-md-6 text-sm-center justify-content-space-around">
	                    <h5 class="text-center"></h5>
	                    <p class="pt-3 pb-3">I am <span>Gabriel Joses Mayuga</span>, 26 years old, and currently living in Lucena City. I graduated Bachelor of Science in Information Technology. As a web developer, my expertise revolves around three things: being a <span>front-end, back-end, and full-stack developer. </span></p>
	                </div>

	                <!-- Carousel -->
	                <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
	                  <ol class="carousel-indicators">
	                    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
	                    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
	                    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
	                  </ol>
	                  <div class="carousel-inner">
	                    <div class="carousel-item active">
	                      <img src="./images/laptop.jpg" class="d-block w-100 mx-auto" alt="laptop">
	                      <div class="carousel-caption d-none d-md-block">
	                        <h5>Web Developer</h5>
	                        <p>My dream is to become a web developer</p>
	                      </div>
	                    </div>
	                    <div class="carousel-item">
	                      <img src="./images/motor.jpg" class="d-block w-100 mx-auto" alt="motor">
	                      <div class="carousel-caption d-none d-md-block">
	                        <h5>Riding a motorcycle</h5>
	                        <p>I enjoy riding my motorcycle in my spare time.</p>
	                      </div>
	                    </div>
	                    <div class="carousel-item">
	                      <img src="./images/gamer.jpg" class="d-block w-100 mx-auto" alt="gamer">
	                      <div class="carousel-caption d-none d-md-block">
	                        <h5>Online Games</h5>
	                        <p>I also like to play online games. </p>
	                      </div>
	                    </div>
	                  </div>
	                  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
	                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	                    <span class="sr-only">Previous</span>
	                  </button>
	                  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
	                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	                    <span class="sr-only">Next</span>
	                  </button>
	                </div>
	                <!-- end of carousel -->
	            </div>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div id="project" class="text-center mt-5">
        	<h1 class="heading">Projects and Tools</h1>
        	<div class="row">
        		<div class="box" id="box">
        			<img src="./images/pc.jpg" alt="pc">
        			<h3>Front End: Web Profile</h3>
        			<p>I created a responsive web profile and other web-based projects for my portfolio. I used tools such as HTML, CSS, and Bootstrap. That was a very challenging yet fulfilling task.</p>
        		</div>

        		<div class="box" id="box">
        			<img src="./images/pc2.jpg" alt="pc">
        			<h3>Backend</h3>
        			<p>I'm excited to build a back-end program with incredible tools. I'd like to see a server-side application in action.</p>
        		</div>

        		<div class="box" id="box">
        			<img src="./images/pc3.jpg" alt="pc">
        			<h3>Full Stack</h3>
        			<p>My long-term goal is to work as a full-stack web developer. Creating amazing, fully functional websites for clients and providing solutions to business problems.</p>
        		</div>

        		<div class="box"> 
        			<div class="d-md-block d-flex justify-content-center">
        				<div class="flex-column col-sm-12 col">
		        			<h3 class="text-center">TOOLS</h3>
		        			
		        			<img width="100" src="images/logo-mongodb.png"/>
		        			<img width="100" src="images/logo-nodejs.png"/>
		        			<img width="100" src="images/logo-expressjs.png"/>
		        			<img width="100" src="images/logo-react.png"/>
		        			<img width="100" src="images/logo-heroku.png"/>
		        			<img width="100" src="images/logo-git.png"/>
		        			<img width="100" src="images/logo-sublime-text-3.png"/>
		        			<img width="100" src="images/logo-postman.png"/>
        				</div>
        			</div>
        		</div>

        	</div>
        </div>
        <!-- End Of Project -->

        <!-- Contact -->
        <div class="container-fluid" id="contact">
        	<h2 class="text-center">Contact</h2>
        	<div class="row">
        		<h4>Connect with me on:</h4>
        		<div class="d-md-block d-flex justify-content-center">
        			<a href="facebook.com/gabrieljosesc"><img src="./images/fb.png" width="150"></a>
        			<img src="./images/gmail.png" width="150">
        		</div>
        				
        			<!-- Start of form -->
        										<div class="bg-dark col-3 p-3 text-center">
        											<form class="text-white">
        												<h3 >Comment and Suggestion</h3>
        												<div class="form-group">
        												    <label for="exampleFormControlInput1">Name</label>
        												    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
        												  </div>

        												  <div class="form-group">
        												    <label for="exampleFormControlInput1">Email address</label>
        												    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
        												  </div>

        												  <div class="form-group">
        												    <label for="exampleFormControlInput1">Contact Number</label>
        												    <input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
        												  </div>
        												  
        												  <div class="form-group">
        												    <label for="exampleFormControlTextarea1">Message</label>
        												    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
        												  </div>

        												<button type="button" class="bg-secondary text-light" data-toggle="modal" data-target="#staticBackdrop" style="border-style: none; padding: 0 3em 0 3em; margin-bottom: 10px;">Send Email</button><br/>

        												

        											</form>
        											<!-- End of form -->

        															<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" aria-labelledby="staticBackdropLabel" aria-hidden="true" tabindex="-1">
        																  <div class="modal-dialog">
        																    <div class="modal-content">
        																      <div class="modal-header">
        																        <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you for contacting us!</h5>
        																        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        																          <span aria-hidden="true">&times;</span>
        																        </button>
        																      </div>
        																      <div class="modal-body text-dark">
        																        <p>Message Successfully Sent</p>
        																      </div>
        																      <div class="modal-footer">
        																        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>

        														</div>
        													</div>
        													
        												</div>
        												<!-- Main Body -->
        											
        											</div>


   				</div>
			</div>
		</div>
        <!-- End of Contact -->

        <p><iframe src="https://www.google.com/maps/place/WJM4%2BG53+Quezon+National+High+School,+M.+L.+Tagarao+Street,+Lucena,+4301+Quezon/@13.9337522,121.6054368,17z/data=!4m14!1m7!3m6!1s0x33bd4b42aa7681a1:0xa771aa2e7aaa1610!2sWJM4%2BG53+Quezon+National+High+School,+M.+L.+Tagarao+Street,+Lucena,+4301+Quezon!8m2!3d13.9337522!4d121.6054368!16s%2Fm%2F027x8cl!3m5!1s0x33bd4b42aa7681a1:0xa771aa2e7aaa1610!8m2!3d13.9337522!4d121.6054368!16s%2Fm%2F027x8cl"></iframe></p>


	</main>

		<!-- Bootstrap link -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	</body>
</html>